body{
	font-size:13px;
	font-family:Arial, arial;
}
.clear{
	clear:both;
}
.button{
	width:auto;
	width:auto !important;
}
div.container{
	margin:0px auto;
	width:970px;
	background:url('../images/body-bg.gif') repeat-x;
	border:1px solid #e4e6e9;
	border-top:1px solid #990000;
}
/********************************************************************/
/*		HEADER														*/
/********************************************************************/
div.header{
	height:113px;
	margin:0px 0px 32px 0px;
	position:relative;
}
html>/**/body div.header{
	height:113px;
	margin:0px 0px 15px 0px;
	position:relative;
}
div.header a.home{
	background:url('../images/logo.gif') center 20px no-repeat;
	display:block;
	width:365px;
	height:90px;
	position:absolute;
	top:16px;
	left:15px;
}
html>/**/body div.header a.home{
	background:url('../images/logo.gif') center 20px no-repeat;
	display:block;
	width:365px;
	height:90px;
	position:absolute;
	top:0px;
	left:15px;
}
a.home span{
	position:absolute;
	visibility:hidden;
}
div.header ul.nav{
	margin:16px 0px 0px 0px;
}
div.header ul.nav li{
	float:left;
}
div.header ul.nav li a{
	display:block;
	height:5px;
	text-indent:-9999999px;
	margin:0px 20px 0px 0px;
}
div.header ul.nav li.aei a{
	background:url('../images/nav-aei.gif');
	width:155px;
}
div.header ul.nav li.brookings a{
	background:url('../images/nav-brookings.gif');
	width:121px;
}
div.header ul.nav li.regulatory a{
	background:url('../images/nav-regulatory.gif');
	width:89px;
}
div.header ul.nav li.adv-search a{
	background:url('../images/nav-adv-search.gif');
	width:88px;
}
div.header ul.nav li.contact a{
	background:url('../images/nav-contact-us.gif');
	width:55px;
}
div.header div.search{
	position:absolute;
	right:0px;
	bottom:-16px;
	height:39px;
	width:199px;
	background:url('../images/search-bg.gif');
}
html>/**/body div.header div.search{
	position:absolute;
	right:0px;
	bottom:0px;
	height:39px;
	width:199px;
	background:url('../images/search-bg.gif');
}
div.header div.search form{
	margin:15px 0px 0px 16px;
}
div.header div.search form input{
	width:125px;
	font-size:10px;
}
a.contact-link{
	display:block;
	position:absolute;
	top:-16px;
	right:5px;
	background: #990000 url('../images/contact-us-top.gif') no-repeat scroll 0 0;
	text-indent:-9999999px;
	width:55px;
	height:13px;
}
/********************************************************************/
/*		COLUMN ONE													*/
/********************************************************************/
div.col1{
	float:left;
	width:178px;
}
div.col1 ul li{
	background:#002d5a;
	color:white;
	margin:0px 0px 2px 0px;
}
div.col1 ul li a{
	color:white;
	text-decoration:none;
	padding:5px 8px 0px 8px;
	display:block;
	border-bottom:5px solid #002449;
	font-size:13px;
}
div.col1 ul li a:hover{
	background:#003d7a;
	border-bottom:5px solid #003164;
}
div.col1 ul li span{
	padding:5px 8px;
	display:block;
	border-bottom:1px solid white;
	font-size:13px;
}
div.col1 ul li ul li{
	background:#004386;
	border-bottom:1px solid white;
	margin:0px;
}
div.col1 ul li ul li a{
	border:none;
	padding:5px 8px;
	font-size:10px;
}
div.col1 ul li ul li a:hover{
	background:#0058b0;
	border:none;
}
div.col1 ul li ul{
	border-bottom:5px solid #002449;
}
div.newsletter{
	background:#efefef;
	margin:0px 0px 2px 0px;
}
div.newsletter h2{
	background:#636363;
	font-size:13px;
	color:white;
	padding:5px 8px;
}
div.newsletter form{
	padding:10px 20px;
}
div.newsletter form input{
	margin:4px 0px 0px 0px;
	width:99%;
}
div.newsletter form input.button{
	float:right;
	background:#c9c9c9;
	border:none;
}
div.sub-links{
	text-align:right;
	background:#efefef;
	padding:5px;
	border-bottom:5px solid #636363;
}
div.sub-links a{
	color:#004386;
}
div.info p{
	font-size:9px;
	padding:6px;
	line-height:18px;
	text-transform:uppercase;
}
div.info p a{
	color:black;
	text-decoration:none;
}
/********************************************************************/
/*		COLUMN TWO													*/
/********************************************************************/

div.col2{
	float:left;
	width:562px;
	margin:0px 15px;
}
div.col2 h2.features-heading{
	color:#990000;
	font-family:Times, times;
	font-size:17px;
	text-transform:uppercase;
	font-weight:bold;
	height:20px;
	margin:0px 0px 8px 0px;
}
div.post.featured{
	background:#e4e6e9;
	padding:11px 11px 1px 11px;
	margin:0px 0px 21px 0px;
}
div.featured img{
	margin:0px 0px 11px 0px;
}
div.post{
	margin:0px 11px 16px 11px;
	padding:0px 0px 6px 0px;
	background:url('../images/post-divider.gif') center bottom no-repeat;
}
div.post span{
	font-weight:bold;
	color:#333333;
}
div.col3{
	float:left;
	width:190px;
	margin:8px 0px 0px 0px;
}
ul.options{
	text-align:right;
	height:20px;
}
ul.options li{
	display:inline;
}
ul.options li a{
	color:#004386;
	text-decoration:none;
	text-transform:uppercase;
	font-size:10px;
}
ul.options span{
	padding:0px 0px 0px 5px;
	color:#004386;
	font-size:10px;
}
div.col2 h2,
div.col2 h3{
	font-family:Times, times;
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
	color:#333333;
	margin:0px 0px 10px 0px;
	padding:0px;
}
div.col2 a{
	color:#004386;
}
ul.subs{
	margin:0px 0px 10px 0px;
	background:#efefef;
	padding:10px;
	border:1px solid #e4e6e9;
}
div.col2 ul.subs li{
	padding:0px 10px 0px 0px;
	display:inline;
	background:none;
}
div.post p{
	margin:0px 0px 15px 0px;
	line-height:18px;
}

blockquote {
	margin-left: 10px;
	padding-left: 10px;
	border-left: 3px solid #e9e9e9;
}

div.person{
	margin:0px 0px 0px 0px;
	background:url('../images/bullet.gif') 0px 6px no-repeat;
	padding:0px 0px 14px 15px;
}
div.col2 ul li{
	background:url('../images/bullet.gif') 0px 6px no-repeat;
	padding:0px 0px 14px 15px;
}

div.col2.blog .date {
	display: block;
	margin-bottom: 6px;
	font-size: 10px;
	font-weight: bold;
}

div.col2.blog p.postmetadata {
	font-size: 10px !important;
	line-height: normal;
	margin-bottom: 20px;
	color: #424242;
	border-top: 1px solid #d5d5d5;
	border-bottom: 1px solid #eaeaea;
	padding: 8px;
}

div.col2.blog #respond{
	margin-top: 40px;
	margin-bottom: 40px;
}

div.col2.blog div.comment-meta{
	font-size: 10px;
	margin:0 0 6px 0;
}

div.col2.blog div.comment-meta a {
	text-decoration: none;
	color: #424242;
}

div.col2.blog div.comment-body p {
	margin-bottom: 10px;
}

div.col2.blog div.comment-author .avatar {
	display: none;
}
/********************************************************************/
/*		COLUMN THREE												*/
/********************************************************************/
div.col3-section{
	border:1px solid #e4e6e9;
	position:relative;
	padding:0px 0px 30px 0px;
	margin:0px 0px 10px 0px
}
div.col3-section h2{
	background:#efefef;
	font-family:Times, times;
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
	padding:10px 8px 8px 8px;
	color:#990000;
	margin:0px 0px 0px 0px;
}
div.col3-section img{
	float:left;
	margin:13px 8px 5px 15px;
}
html>/**/body div.col3-section img{
	float:left;
	margin:0px 8px 5px 15px;
}
div.col3-section p{
	color:black;
	line-height:15px;
	margin:0px 10px 10px 10px;
}
div.col3-section h3{
	margin:0px 10px 5px 0px;
	line-height:15px;
}
html>/**/body div.col3-section h3{
	margin:13px 10px 5px 10px;
	line-height:15px;
}
div.col3-section ul li{
	background: #ffffff url('../images/post-divider.gif') center bottom no-repeat !important;
	padding:0px 0px 1px 0px;
	line-height:18px;
}
div.col3-section.papers ul li,
div.col3-section.in-depth ul li{
	padding: 8px;
}
div.col3-section a,
div.col3-section a:hover{
	color:#004386 !important;
	background: #ffffff !important;
	text-decoration:none;
	border: none !important;
}
div.col3-section a.more{
	position:absolute;
	bottom:11px;
	right:11px;
	color:#990000;
	font-size:11px;
	text-decoration:underline;
}
div.headlines ul{
	margin:11px 0px 14px 0px;
}
div.headlines ul li{
	margin:0px 11px 20px 11px;
	background:none;
}
div.top-ten a{
	background:url('../images/top-ten-downloads.gif');
	width:190px;
	height:43px;
	display:block;
	margin:0px 0px 10px 0px;
}
div.top-ten a span{
	visibility:hidden;
	position:absolute;
	top:-99999px;
}
div.col3.blog h2{
	font-family:Times, times;
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
	padding:6px 8px 2px 8px;
	color:#990000;
	margin:0px 0px 0px 0px;
}

div.col3.blog ul li ul li{
	background:url('../images/bullet.gif') 0px 6px no-repeat;
	padding:0px 0px 3px 15px;
}

div.col3.blog ul li ul li a {
	color:#004386;
	text-decoration:none;
	text-transform:uppercase;
	font-size:10px;
}


div.col3.aspen ul li{
	background:#be0000;
	color:white;
	margin:0px 0px 2px 0px;
}
div.col3.aspen ul li a{
	color:white;
	text-decoration:none;
	padding:5px 8px 0px 8px;
	display:block;
	border-bottom:5px solid #9d0000;
	font-size:13px;
}
div.col3.aspen ul li a:hover{
	background:#e40003;
	border-bottom:5px solid #9d0000;
}

div.col3.aspen ul li ul li{
	background:#d64749;
	border-bottom:1px solid white;
	margin:0px;
}
div.col3.aspen ul li ul li a{
	border:none;
	padding:5px 8px;
	font-size:10px;
}
div.col3.aspen ul li ul li a:hover{
	background:#e05759;
	border:none;
}
div.col3.aspen ul li ul{
	border-bottom:5px solid #9d0000;
}

/********************************************************************/
/*		COLUMN TWO - THREE											*/
/********************************************************************/
div.col2-col3{
	float:right;
	width:766px;
}
div.col2-col3 h2{
	background:#efefef;
	font-family:Times, times;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
	padding:8px;
	color:#333333;
}
div.event-listing{
	padding:15px 10px;
}
div.event-listing.color1{
	background:#efefef;
}
div.event-listing h3{
	margin:0px 0px 4px 0px;
}
ul#options{
	border:1px solid #e4e6e9;
	padding:10px;
	margin:15px 0px 0px 0px;
	width:100px;
	font-size:11px;
}
ul#options li{
	margin:0px 0px 4px 0px;
}
p.dateline{
	color:#990000;
	font-family:Times, times;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	height:20px;
	margin:0px 0px 8px 0px;
}
form#subscribe{
	margin:20px 0px 0px 0px;
}
form#subscribe label{
	display:block;
	width:120px;
	text-align:right;
	padding:4px 6px 0px 0px;
	float:left;
	clear:left;
	font-weight:bold;
}
form#subscribe input,
form#subscribe select{
	float:left;
	margin:0px 0px 10px 0px;
	width:200px;
}
form#subscribe input.button{
	margin:0px 0px 0px 125px;
	width:auto;
}
body.id23065 div.col2{
	width:752px;
}
body.id23065 div.col3{
	display:none;
}

div.blog #content {
	margin-top: 36px;
}

#main-stories form{
	margin:20px 0px 0px 0px;
}

#main-stories form fieldset {
	display: block;
	margin: 1em;
}
#main-stories form label{
	display:block;
	width:140px;
	text-align:right;
	padding:4px 6px 0px 0px;
	float:left;
	clear:left;
	font-weight:bold;
}
#main-stories form input,
#main-stories form select{
	float:left;
	margin:0px 0px 10px 10px;
	width:260px;
}
#main-stories form #buttons input{
	margin:0px 0px 0px 170px;
	width:auto;
}

#main-stories form input#cc_exp_month {
	width: 40px;
}

#main-stories form input#cc_exp_year {
	width: 80px;
}

#content div.entry img {
	padding: 3px;
	border: 1px solid #eee;
}

img.alignright {
	float: right;
	margin: 10px 0 10px 10px;
}

img.alignleft {
	float: left;
	margin: 10px 10px 10px 0px;
}
#respond form input {
	display:inline-block;
	float:none;
	margin-right:5px;
}
#respond form label {
	display:inline-block;
	width:300px;
	float:none;
	text-align:left;
	margin:0 0 5px 5px;
}
#respond form textarea{
	margin-bottom:5px;	
}
#respond form input, #respond form select {
    display: inlne;
    float: left;
    margin: 0 0 0px 0px;
    width: 160px;
}
